#main_slides {
    position: relative;
    height: 600px;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top;
    transform-style: flat;
}
.swiper-pagination-custom-container {
    position: absolute;
    z-index: 2;
    width: 100%;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.6);
    padding: 10px 0;
    bottom: 0;
    border-bottom: 5px solid #d0e8ff;
}
.swiper-pagination-custom-container .custom_navigation_arrows {
    display: inline-block;
    cursor: pointer;
}
.swiper-pagination-custom-container .custom_navigation_arrows img {
    vertical-align: middle;
    width: 25px;
}
.swiper-pagination {
    position: relative !important;
    display: inline-block;
}
.swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    margin: 5px;
    vertical-align: middle;
    background: #004a83;
    opacity: 1;
}
.swiper-pagination-bullet-active {
    background: #ff3048 !important;
    border: 2px solid white;
    width: 11px;
    height: 11px;
}

.slide-adc-message-container {
    height: 100%;
}

.slide-adc-message {
    background-color: rgba(255, 255, 255, 0.75);
    width: 500px;
    right: 0;
    bottom: 0;
    position: absolute;
    margin-right: 50px;
    margin-bottom: 90px;
    color: #004a83;
    padding: 10px;
    box-sizing: border-box;
}
.slide-adc-message h3 {
    font-size: 22px;
}
.slide-adc-message p {
    line-height: 20px;
    font-size: 14px;
    margin: 20px 0;
}
.slide-adc-message .footer a.button {
    text-transform: uppercase;
    float: right;
}
.slide-adc-message .footer .disclaimer {
    font-size: 12px;
    float: left;
    margin-top: 24px;
}

/* OVERRIDE SEARCH BOX */
#main_search_box {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 330px;
}

#travel_deals_title {
    color: #004a83;
    font-size: 26px;
    padding: 10px 0 0 5px;
    display: none;
}
#custom-left-arrow {
    margin-left: 0px;
}

.btn_cont {
    display: none;
}
.btn_cont img {
    padding: 10px 15px;
    cursor: pointer;
    width: 25px;
}

@media (max-width: 970px) {
    .slide-adc-message {
        width: 40%;
    }
}
@media (max-width: 830px) {
    .slide-adc-message {
        width: 30%;
    }
}

@media (max-width: 660px) {
    #main_slides {
        margin-top: 40px;
        height: 640px;
    }
    #travel_deals_title {
        display: block;
        margin-bottom: 48px;
    }

    .slide-adc-message {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 0px;
        background-color: #ddd;
        min-height: 200px;
        bottom: auto;
        margin-top: 52%;
        border-bottom: 3px solid #bbb;
    }

    .swiper-pagination-custom-container {
        text-align: left;
        top: 40px;
        bottom: auto;
        border-bottom: 0;
        background-color: #ddd;
        border-top: 3px solid #bbb;
    }

    #custom-left-arrow {
        margin-left: 5px;
    }
}
@media (max-width: 600px) {
    #main_slides {
        height: 600px;
    }
}
@media (max-width: 550px) {
    #main_slides {
        height: 550px;
    }
}

@media (max-width: 500px) {
    div#excursionLink {
        width: 170px;
        margin: 0 auto;
    }
    #main_slides {
        height: 535px;
    }
}
@media (max-width: 400px) {
    .swiper-pagination-custom-container .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        margin: 5px 6px;
    }
    .btn_cont img {
        padding: 11px 5px;
        cursor: pointer;
        width: 20px;
    }

    .swiper-pagination-custom-container .swiper-pagination-bullet-active {
        width: 8px;
        height: 8px;
    }

    .swiper-pagination-custom-container .custom_navigation_arrows img {
        width: 20px;
    }
    div#excursionLink {
        width: 170px;
        margin: 0 auto;
    }
    #main_slides {
        height: 525px;
    }
}

#mid-section #deals_section {
    text-align: center;
}
#deals_section .title {
    text-align: left;
    color: #004a83;
    font-size: 22px;
    margin: 10px 0 65px;
    padding: 10px;
}
#deals_section .deals_tab {
    width: 25%;
    margin: 5px;
    height: 65px;
    background-color: #d7d7d7;
    position: relative;
    display: inline-block;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
#deals_section .circle {
    margin: 0 auto;
    border: 5px solid white;
    width: 60px;
    height: 55px;
    overflow: hidden;
    border-radius: 50%;
    background-color: #90908f;
    position: absolute;
    left: 50%;
    margin-left: -33px;
    top: -33px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#deals_section .circle #cruise_image {
    width: 35px;
    padding: 8px 16px;
}
#deals_section .circle #resorts_image {
    width: 35px;
    padding: 8px;
}
#deals_section .circle #tours_image {
    width: 26px;
    padding: 7px 20px;
}

#deals_section .deals_tab .text {
    text-align: center;
    padding-top: 40px;
    font-weight: bold;
    color: #004a83;
    font-size: 18px;
}

#deals_section .deals_tab:hover {
    background-color: #bdbdbd;
    cursor: pointer;
}
#deals_section .deals_tab:hover .circle {
    background-color: #6c6c6c;
}

#deals_section .deals_tab.active {
    background-color: #1a7dde;
}

#deals_section .deals_tab.active .circle {
    background-color: #004a83;
}
#deals_section .deals_tab.active .text {
    color: white;
}

.deals_slide_container {
    overflow: hidden;
}

.deals_slide_container .swiper-slide {
    background-color: white;
}

#deals_content {
    padding-top: 50px;
}
#deals_content #deals_slides .arrows {
    /* float:left; */
    display: inline-block;
    vertical-align: middle;
    width: 5%;
}
#deals_content #deals_slides .arrows img {
    cursor: pointer;
    width: 30px;
}

#deals_content #deals_slides .deals_slide_container {
    /* float:left; */
    display: inline-block;
    vertical-align: middle;
    width: 85%;
}
#deals_content #deals_slides .swiper-slide {
    color: #004a83;
    border: 1px solid #ccc;
    box-sizing: border-box;
    min-height: 300px;
}
#deals_content #deals_slides .swiper-slide .image {
    height: 85px;
    width: 100%;
    padding-top: 10px;
    display: table;
}
#deals_content #deals_slides .swiper-slide .image_container {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}
#deals_content #deals_slides .swiper-slide .image .image_container img {
    width: 70%;
    max-width: 170px;
}
#deals_content #deals_slides .swiper-slide .title {
    font-weight: bold;
    font-size: 18px;
    padding: 10px;
    text-align: center;
    margin: 0;
}
#deals_content #deals_slides .swiper-slide p {
    line-height: 20px;
    font-size: 14px;
    padding: 0 10px;
    height: 100px;
    overflow: hidden;
}
#deals_content #deals_slides .swiper-slide .expiration {
    font-weight: normal;
    font-size: 11px;
    text-align: center;
    margin: 10px 0 15px 0;
}
#deals_content #deals_slides .swiper-slide a.button {
    width: 100px;
    margin: 10px auto;
}
#deals_content #deals_pagination {
    padding: 10px;
}
#deals_content #deals_pagination .swiper-pagination-bullet {
    height: 10px;
    width: 10px;
}

#deals_tabs {
    position: absolute;
    width: 100%;
    top: -35px;
}

#deals_content_container {
    background-color: #d0e8ff;
}

#offers_section {
    text-align: center;
    margin-bottom: 10px;
    color: #004a83;
}
#offers_section .offers_title_box {
    display: inline-block;
    width: 30%;
    margin: 10px;
}
#offers_section .offers_title_box h3 {
    font-size: 22px;
    display: inline;
    vertical-align: middle;
}
#offers_section .offers_title_box img {
    width: 25px;
    vertical-align: middle;
}
#offers_section .offers_title_box p {
    font-size: 14px;
    line-height: 16px;
    margin-top: 10px;
}
#offers_section #offers_titles {
    margin-bottom: 15px;
}
#offers_section #offers_titles h2 {
    margin: 30px 0 10px;
    font-size: 22px;
}
#offers_titles .line_separators {
    display: none;
    width: 40%;
    margin: 0 auto;
    height: 1px;
    background-color: #d0e8ff;
}
.offers_tiles {
    width: 48%;
    height: 244px;
    display: inline-block;
    margin: 5px;
    background-size: cover;
    background-position: center;
    position: relative;
}

.offers_tiles img {
    width: 100%;
}
.offers_tiles .textbox {
    position: absolute;
    padding: 10px;
}

.offers_tiles .title {
    font-weight: bold;
    font-size: 24px;
    padding-bottom: 5px;
}
.offers_tiles .button {
    position: absolute;
    font-size: 20px;
}

@media (max-width: 660px) {
    #offers_titles .line_separators {
        display: block;
    }
    #offers_section .offers_title_box {
        display: block;
        width: auto;
        padding: 10px;
    }
    #offers_section .offers_title_box:last-child {
        border-bottom: none;
    }
    .offers_tiles {
        width: auto;
        display: block;
    }
}

#destinations_section {
    background-color: #d0e8ff;
}
#destinations_section_container {
    text-align: center;
    color: #004a83;
}
#destinations_section_container .header {
    padding: 10px;
}
#destinations_section_container .header h2 {
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
#destinations_section_container .header .links a {
    color: #90908f;
    cursor: pointer;
}

#destinations_section_container .header .links a:hover {
    color: #444444;
}
#destinations_section_container .header .links a.active:hover,
#destinations_section_container .header .links a.active {
    color: #1a7dde;
    cursor: default;
}
#destinations_section_container .destination_tiles {
    display: inline-block;
    width: 23%;
    height: 300px;
    border: 1px solid #004a83;
    margin: 5px;
    background-size: cover;
    background-position: center;
}
#destinations_section_container .destination_tiles .title {
    background-color: #004a83;
    color: white;
    font-weight: bold;
    font-size: 18px;
    padding: 10px;
}
#destinations_section_container .destination_tiles a {
    width: 100px;
    margin: 0 auto;
    margin-top: 200px;
    border: 1px solid #ccc;
}
#destinations_section_container .links h3 {
    display: inline-block;
    font-weight: normal;
}

#destinations_section_container .footer {
    color: #1a7dde;
    padding: 20px;
}

@media (max-width: 800px) {
    #destinations_section_container .destination_tiles {
        width: 45%;
    }
}

@media (max-width: 660px) {
    #destinations_section_container .destination_tiles {
        display: block;
        width: auto;
        margin: 10px;
    }
}

#ads_container {
    text-align: center;
    padding: 20px;
}
#ads_container .mobile {
    display: none;
}

@media (max-width: 800px) {
    #ads_container .desktop {
        display: none;
    }
    #ads_container .mobile {
        display: block;
    }
}
@media (max-width: 400px) {
    #ads_container .mobile img {
        width: 90%;
        height: auto;
        height: auto;
    }
}

.trvImpChildrenAgesSection {
    display: none;
}

.trvImpRoom {
    margin-bottom: 5px;
}

#trvImpRoom2 {
    display: none;
    margin-top: 10px;
}

.trvImpChildrenAgesSection .label {
    float: left;
    width: 30%;
    padding-top: 6px;
    padding-left: 8px;
}
.trvImpChildrenAgesSection .trvImpChildrenAges {
    float: left;
    width: 60%;
    padding-left: 4px;
}
a#cruiseSearchHelpLink {
    margin: 0 0 0 8px;
    cursor: pointer !important;
    color: #1a7dde;
    font-size: 12px;
}

.cruiseSearchqTip p {
    margin: 12px 0;
}

.cruiseSearchqTip p:first-child,
.cruiseSearchqTip p:last-child {
    margin: 0;
}

a#cruiseSearchHelpLink:hover, a#cruiseSearchExpanded:hover {
    color: #ff3048 !important;
    text-decoration: none !important;
    cursor: default;
}
